# SplDoublyLinkedList::unserialize

(PHP 5 >= 5.4.0, PHP 7)

SplDoublyLinkedList::unserialize — Unserializes the storage

### Description

public SplDoublyLinkedList::unserialize ( string `$serialized` ) : void

Unserializes the storage, from SplDoublyLinkedList::serialize().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`serialized`

  The serialized string.

### Return Values

No value is returned.

### See Also

- SplDoublyLinkedList::serialize() - Serializes the storage